MapFormat: 11

RequiresMod: d2k

Title: Hookmans delight - XLegacy2.1

Author: Materia

Tileset: ARRAKIS

MapSize: 102,77

Bounds: 1,1,100,75

Visibility: Lobby

Categories: XLegacy2.1

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: Random
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: Random
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		Enemies: Creeps

Actors:
	Actor0: spicebloom
		Owner: Neutral
		Location: 41,13
	Actor1: spicebloom
		Owner: Neutral
		Location: 44,16
	Actor70: spicebloom
		Owner: Neutral
		Location: 49,15
	Actor3: spicebloom
		Owner: Neutral
		Location: 55,15
	Actor4: spicebloom
		Owner: Neutral
		Location: 58,12
	Actor5: spicebloom
		Owner: Neutral
		Location: 44,63
	Actor6: spicebloom
		Owner: Neutral
		Location: 47,61
	Actor7: spicebloom
		Owner: Neutral
		Location: 52,60
	Actor8: spicebloom
		Owner: Neutral
		Location: 57,61
	Actor9: spicebloom
		Owner: Neutral
		Location: 61,63
	Actor10: spicebloom
		Owner: Neutral
		Location: 74,46
	Actor11: spicebloom
		Owner: Neutral
		Location: 72,42
	Actor12: spicebloom
		Owner: Neutral
		Location: 73,37
	Actor13: spicebloom
		Owner: Neutral
		Location: 75,34
	Actor73: spicebloom
		Owner: Neutral
		Location: 78,32
	Actor15: spicebloom
		Owner: Neutral
		Location: 23,48
	Actor16: spicebloom
		Owner: Neutral
		Location: 25,45
	Actor17: spicebloom
		Owner: Neutral
		Location: 26,41
	Actor18: spicebloom
		Owner: Neutral
		Location: 24,37
	Actor19: spicebloom
		Owner: Neutral
		Location: 22,34
	Actor20: spicebloom
		Owner: Neutral
		Location: 28,53
	Actor21: spicebloom
		Owner: Neutral
		Location: 32,54
	Actor22: spicebloom
		Owner: Neutral
		Location: 35,57
	Actor23: spicebloom
		Owner: Neutral
		Location: 28,29
	Actor24: spicebloom
		Owner: Neutral
		Location: 31,26
	Actor25: spicebloom
		Owner: Neutral
		Location: 34,23
	Actor26: spicebloom
		Owner: Neutral
		Location: 70,27
	Actor74: spicebloom
		Owner: Neutral
		Location: 65,26
	Actor28: spicebloom
		Owner: Neutral
		Location: 62,23
	Actor29: spicebloom
		Owner: Neutral
		Location: 69,50
	Actor30: spicebloom
		Owner: Neutral
		Location: 65,51
	Actor31: spicebloom
		Owner: Neutral
		Location: 63,54
	Actor32: spicebloom
		Owner: Neutral
		Location: 61,44
	Actor33: spicebloom
		Owner: Neutral
		Location: 60,40
	Actor34: spicebloom
		Owner: Neutral
		Location: 63,37
	Actor35: spicebloom
		Owner: Neutral
		Location: 63,32
	Actor36: spicebloom
		Owner: Neutral
		Location: 58,29
	Actor37: spicebloom
		Owner: Neutral
		Location: 53,28
	Actor38: spicebloom
		Owner: Neutral
		Location: 47,26
	Actor75: sietch
		Owner: Neutral
		Location: 21,73
	Actor72: spicebloom
		Owner: Neutral
		Location: 42,28
	Actor71: spicebloom
		Owner: Neutral
		Location: 37,31
	Actor42: spicebloom
		Owner: Neutral
		Location: 36,36
	Actor43: spicebloom
		Owner: Neutral
		Location: 38,41
	Actor44: spicebloom
		Owner: Neutral
		Location: 42,46
	Actor45: spicebloom
		Owner: Neutral
		Location: 46,48
	Actor46: spicebloom
		Owner: Neutral
		Location: 51,50
	Actor47: spicebloom
		Owner: Neutral
		Location: 58,49
	Actor91: spicebloom
		Owner: Neutral
		Location: 3,17
	Actor49: spicebloom
		Owner: Neutral
		Location: 5,13
	Actor50: spicebloom
		Owner: Neutral
		Location: 8,8
	Actor51: spicebloom
		Owner: Neutral
		Location: 13,3
	Actor52: spicebloom
		Owner: Neutral
		Location: 4,5
	Actor53: spicebloom
		Owner: Neutral
		Location: 5,61
	Actor58: spicebloom
		Owner: Neutral
		Location: 11,69
	Actor59: spicebloom
		Owner: Neutral
		Location: 7,65
	Actor56: spicebloom
		Owner: Neutral
		Location: 14,73
	Actor57: spicebloom
		Owner: Neutral
		Location: 5,71
	Actor60: spicebloom
		Owner: Neutral
		Location: 83,70
	Actor61: spicebloom
		Owner: Neutral
		Location: 89,66
	Actor62: spicebloom
		Owner: Neutral
		Location: 93,63
	Actor63: spicebloom
		Owner: Neutral
		Location: 98,61
	Actor64: spicebloom
		Owner: Neutral
		Location: 95,70
	Actor65: spicebloom
		Owner: Neutral
		Location: 98,17
	Actor66: spicebloom
		Owner: Neutral
		Location: 94,13
	Actor67: spicebloom
		Owner: Neutral
		Location: 89,9
	Actor68: spicebloom
		Owner: Neutral
		Location: 86,5
	Actor69: spicebloom
		Owner: Neutral
		Location: 95,6
	Actor76: sietch
		Owner: Neutral
		Location: 46,45
	Actor77: mpspawn
		Owner: Neutral
		Location: 21,16
	Actor78: mpspawn
		Owner: Neutral
		Location: 9,40
	Actor79: mpspawn
		Owner: Neutral
		Location: 22,64
	Actor80: mpspawn
		Owner: Neutral
		Location: 74,61
	Actor81: mpspawn
		Owner: Neutral
		Location: 90,39
	Actor82: mpspawn
		Owner: Neutral
		Location: 77,15
	Actor83: wormspawner
		Owner: Neutral
		Location: 51,56
	Actor84: wormspawner
		Owner: Neutral
		Location: 30,39
	Actor85: wormspawner
		Owner: Neutral
		Location: 67,39
	Actor86: wormspawner
		Owner: Neutral
		Location: 50,21
	Actor87: wormspawner
		Owner: Neutral
		Location: 60,27
	Actor88: wormspawner
		Owner: Neutral
		Location: 37,50
	Actor89: wormspawner
		Owner: Neutral
		Location: 62,49
	Actor90: wormspawner
		Owner: Neutral
		Location: 37,26

Rules: Enhanced_Units09.yaml, Enhanced_Starport09.yaml, Enhanced_Structures09.yaml, Enhanced_World09.yaml, Enhanced_Misc.yaml, Enhanced_AI.yaml, Enhanced_palettes.yaml, NewTiles.yaml, NeutralBuildings.yaml, playerX.yaml

Sequences: EnhancedSequences.yaml, Sequences_newTiles.yaml

Weapons: Enhanced_Weapons09.yaml, Enhanced_WeaponsFX.yaml

Voices: Enhanced_voices.yaml

Notifications: Enhanced_notifications.yaml

Music: music.yaml